From 7a3bd34e3048e490d07828fa53bafe06976b61da Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 12:31:08 +0200
Subject: [PATCH 088/308] h2o: rebuild for libressl-2.9.2.

---
 srcpkgs/h2o/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/h2o/template b/srcpkgs/h2o/template
index f14efcb0511..4446b84b03c 100644
--- a/srcpkgs/h2o/template
+++ b/srcpkgs/h2o/template
@@ -1,7 +1,7 @@
 # Template file for 'h2o'
 pkgname=h2o
 version=2.2.5
-revision=3
+revision=4
 build_style=cmake
 conf_files="/etc/h2o.conf"
 hostmakedepends="pkg-config"

